Add custom Arrow Icons
Closed, ResolvedPublic

Description

All PDFs here:
https://www.dropbox.com/sh/wm7ptm27gk02czw/AABVhvkNX48NgRu97yNsoJBka?dl=0

Fjalapeno updated the task description. (Show Details)
Fjalapeno raised the priority of this task from to Needs Triage.
Fjalapeno assigned this task to KHammerstein.
Fjalapeno moved this task to Needs Design on the Wikipedia-iOS-App-Backlog board.
Fjalapeno added a subscriber: Fjalapeno.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 17 2015, 3:11 PM
KHammerstein renamed this task from Need Left / Right Arrow Icons to Need Arrow Icons.Aug 18 2015, 11:03 PM
KHammerstein updated the task description. (Show Details)
KHammerstein set Security to None.
Fjalapeno removed KHammerstein as the assignee of this task.Aug 19 2015, 9:27 PM
Fjalapeno renamed this task from Need Arrow Icons to Add custom Arrow Icons.
MBinder_WMF closed this task as Resolved.Oct 7 2015, 10:07 PM